
.clear{clear:both;}


.dbx-clone {position:absolute;visibility:hidden;}
.dbx-clone, .dbx-clone .dbx-handle-cursor {cursor:move !important;}
.dbx-dummy {display:block;width:0;height:0;overflow:hidden;margin:0 !important;padding:0 !important;}
.dbx-group, .dbx-box, .dbx-handle {position:relative;display:block;}
.dbx-box { background-color:#FFF}
.dbx-group {clear: both; width: 100%; margin:0 auto;}
* html .dbx-group {width:902px;padding-bot\tom:0;}
.dbx-handle {width:900px;height:35px;text-align:center;position:relative;border-right:1px solid #D0D0D0;border-left:1px solid #D0D0D0;}
* html .dbx-handle {width:900px;height:35px;padding:0;}
.dbx-handle .title{float:left;font-weight:bold;width:80px;text-align:center;line-height:35px;color:#0aa770;}
.dbx-handle ul {float:left;list-style:none;display:inline; padding:0 2px; width:792px; height:35px; }
.dbx-handle li {width:99px;float:left;text-align:center;line-height:35px;}
.dbx-box-active{}
.dbx-handle-cursor {cursor:move;}
.dbx-toggle {display:block;width:20px;height:20px;border:none;background:url(../images/allimages/t.png) no-repeat;position:absolute;top:8px;right:3px;border:none;}
.dbx-toggle-closed{background-position:0 0;}
.dbx-toggle-open{background-position:0 -20px;}
.dbx-toggle-hilite-closed{background-position:-20px 0;}
.dbx-toggle-hilite-open{background-position:-20px -20px;}
.dbx-content {margin:0;width:900px;padding:0;list-style-type:none;border-right:1px solid #D0D0D0;border-left:1px solid #D0D0D0;border-bottom:1px solid #D0D0D0;}
* html .dbx-content {width:900px;}
.dbx-content dl {display:inline;clear:both;}
.dbx-content dt {overflow: hidden; margin:0 auto; clear:both;width:880px; padding:0 5px 0 82px; border-top:1px solid #E9E9E9;}
.dbx-content dl li {float: left; overflow: hidden; height:35px; line-height:35px; width:99px;text-align:center;list-style-type: none; }
.dbx-box-closed .dbx-content {display:block;height:0;padding:0;overflow:hidden;}
.dbx-box-closed .dbx-content * {display:none;}
.dbx-clone {opacity:0.8;filter:alpha(opacity=80);}
* html .dbx-tooltip {font-weight:normal !important;}

#nav_tab{width:100%;margin:-2 auto;}
.nav_menubox {line-height:25px;padding:0px 0; position:relative;}
.nav_menubox ul{margin:0px;padding:0px;list-style:none;text-align:center;}
.nav_menubox li{float:left;display:block;cursor:pointer;width:16.6%;text-shadow: 0 1px 0 #FFF; }
.nav_menubox li.hover{background:url(../images/allimages/hover.png) bottom center no-repeat;font-weight: bold;width:80px;height:30px;line-height:28px;}
.nav_contentbox{clear:both;margin-top:0px; border-top:none;text-align:center;background-color: transparent;}

.areadiv1{width:214px;margin:0 auto;}
.layui-layer-content .nav_menubox ul{position:static}
.layui-layer-content .nav_menubox{background-image:none;background-color:rgb(248,248,248);height:auto;}
.layui-layer-content .nav_menubox li{border: 1px dotted #bbb;width:90px; height:26px;margin:3px 4px; cursor:move;}
.layui-layer-content .nav_menubox li:hover{border: 1px dotted #333;}
.layui-layer-content .nav_menubox li:active a{color:#999}
.layui-layer-content .nav_menubox li:active i{filter:alpha(opacity=50);-moz-opacity:0.6;-khtml-opacity: 0.6;opacity: 0.6;  }
.layui-layer-content .nav_menubox li a{display:inline-block;text-decoration: none; width:50px;white-space:nowrap; cursor:move; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow: hidden;}
.layui-layer-content .nav_menubox li i{margin-left:5px; display:inline-block; float:right; width:9px;height:26px;line-height:14px;background-image: url(/statics/images/sprite-site.png);background-repeat: no-repeat;}
.layui-layer-content .nav_menubox li .modify{background-position: -88px 7px; cursor:pointer;}
.layui-layer-content .nav_menubox li .modify:hover{background-position: -88px -26px;}
.layui-layer-content .nav_menubox li .remove{width:15px;    background-position: -60px 7px;cursor:pointer;}
.layui-layer-content .nav_menubox li .remove:hover{width:15px;    background-position: -60px -26px;}
.setting{width:18px;height:18px;cursor:pointer;position:absolute;background-position: -216px 0px;right:2px;top:6px;z-index:10;background-image: url(/statics/images/sprite-site.png);background-repeat: no-repeat;}
.addweburl{padding:25px 40px;font-size:14px;}
.addweburl input{border:1px #0095E0 solid;line-height:17px;padding:3px 5px;font-size:14px; margin-right:15px;}
#ADD{border:0;background:#0095E0;color:#fff;padding:3px 20px;font-size:14px;line-height:20px;cursor:pointer;}
.layui-init{position: absolute;right: 55px;top: 15px;font-size: 12px;line-height: initial; cursor:pointer;color:#0095E0;}
.layui-init:hover{color:#f00;text-decoration: underline;}
.addweb a{border:1px dotted #C4C4C4;color:#A8A8A8;padding:2px 4px;}
.addweb a:hover{border:1px #66C454 solid;color:#66C454;text-decoration: none;}
.layui-layer-title{font-weight:600;}
.layui-layer-content .nav_menubox a{color: #666}
.sortable-ghost a{color:#fff!important;}
.sortable-ghost i{background-image:none!important;}
#weburl{width:220px;}